Bug 1757998 - [abrt] mc: vfs_stamp_compare(): mc killed by SIGSEGV
Summary: [abrt] mc: vfs_stamp_compare(): mc killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:892c6884db0f520cf6e4bac1969...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-02 22:38 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2020-02-08 01:37 UTC (History)
4 users (show)

Fixed In Version: mc-4.8.24-3.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 01:37:11 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (9.88 KB, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: cgroup (331 bytes, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: core_backtrace (5.71 KB, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: cpuinfo (1.33 KB, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: dso_list (3.63 KB, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: environ (3.87 KB, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: exploitable (82 bytes, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: limits (1.29 KB, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: maps (14.73 KB, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: mountinfo (4.11 KB, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: open_fds (479 bytes, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: proc_pid_status (1.34 KB, text/plain)
2019-10-02 22:38 UTC, Dominik 'Rathann' Mierzejewski
no flags Details

Description Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:14 UTC
Version-Release number of selected component:
1:mc-4.8.23-1.fc30

Additional info:
reporter:       libreport-2.10.1
backtrace_rating: 4
cmdline:        /usr/bin/mc -P /var/tmp/mc-rathann/mc.pwd.3129
crash_function: vfs_stamp_compare
executable:     /usr/bin/mc
journald_cursor: s=13d1d7cb5e2c4ddc9789edafc6f6c651;i=3a28e;b=196fdd940c1f4c75a78e9cb652845820;m=28f45dd7a3;t=593f4fc0cbcd6;x=f80d22110fe68e44
kernel:         5.2.17-200.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            5242

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 vfs_stamp_compare at gc.c:130
 #1 g_slist_find_custom at ../glib/gslist.c:729
 #2 vfs_rmstamp at gc.c:186
 #3 vfs_stamp_create at gc.c:234
 #4 extfs_close at extfs.c:1002
 #5 mc_close at interface.c:410
 #6 cpio_free_archive at cpio.c:217
 #7 vfs_s_free_super at direntry.c:351
 #8 vfs_expire at gc.c:293
 #10 tty_get_event at key.c:1954

Comment 1 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:17 UTC
Created attachment 1622121 [details]
File: backtrace

Comment 2 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:18 UTC
Created attachment 1622122 [details]
File: cgroup

Comment 3 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:19 UTC
Created attachment 1622123 [details]
File: core_backtrace

Comment 4 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:20 UTC
Created attachment 1622124 [details]
File: cpuinfo

Comment 5 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:21 UTC
Created attachment 1622125 [details]
File: dso_list

Comment 6 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:23 UTC
Created attachment 1622126 [details]
File: environ

Comment 7 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:24 UTC
Created attachment 1622127 [details]
File: exploitable

Comment 8 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:25 UTC
Created attachment 1622128 [details]
File: limits

Comment 9 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:26 UTC
Created attachment 1622129 [details]
File: maps

Comment 10 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:27 UTC
Created attachment 1622130 [details]
File: mountinfo

Comment 11 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:28 UTC
Created attachment 1622131 [details]
File: open_fds

Comment 12 Dominik 'Rathann' Mierzejewski 2019-10-02 22:38:29 UTC
Created attachment 1622132 [details]
File: proc_pid_status

Comment 13 Fedora Update System 2020-01-22 10:15:17 UTC
FEDORA-2020-0f291784c5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0f291784c5

Comment 14 Fedora Update System 2020-01-31 02:25:20 UTC
mc-4.8.24-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9aa1e4cdb7

Comment 15 Fedora Update System 2020-02-08 01:37:11 UTC
mc-4.8.24-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.